
/* Class = "NSMenuItem"; title = "sssAODC"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "sssAODC";

/* Class = "NSMenuItem"; title = "Quit sssAODC"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "sssAODCを終了";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5XA-9P-zls"; */
"5XA-9P-zls.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "About sssAODC"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "sssAODCについて";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "デバイス一覧";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSTableColumn"; headerCell.title = "Manufacturer"; ObjectID = "Fd5-0R-1FB"; */
"Fd5-0R-1FB.headerCell.title" = "メーカー";

"4Ps-M6-XyN.headerCell.title" = "音量制限";

"SXu-G9-S38.headerCell.title" = "除外";


/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fxt-9b-9Fy"; */
"Fxt-9b-9Fy.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "GAF-8o-HNN"; */
"GAF-8o-HNN.headerCell.title" = "表示";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide sssAODC"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "sssAODCを非表示";

/* Class = "NSTableColumn"; headerCell.title = "Device Name"; ObjectID = "Pd5-qJ-yTs"; */
"Pd5-qJ-yTs.headerCell.title" = "デバイス名";

/* Class = "NSWindow"; title = "sssAODC"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "sssAODC";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSTableColumn"; headerCell.title = "Transport Type"; ObjectID = "V8T-kZ-HZr"; */
"V8T-kZ-HZr.headerCell.title" = "転送規格";

/* Class = "NSButtonCell"; title = "Rebuild List"; ObjectID = "VSr-GT-vdz"; */
"VSr-GT-vdz.title" = "再構築";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ほかを非表示";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aNr-ew-eyT"; */
"aNr-ew-eyT.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "o25-lZ-Uqk"; */
"o25-lZ-Uqk.title" = "Label";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "削除";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qTI-L3-ieR"; */
"qTI-L3-ieR.title" = "Text Cell";

/* Class = "NSMenu"; title = "sssAODC"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "sssAODC";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";
